summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xbin/ebuild.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/ebuild.sh b/bin/ebuild.sh
index abfc898cf..f9d4b5bea 100755
--- a/bin/ebuild.sh
+++ b/bin/ebuild.sh
@@ -406,7 +406,7 @@ unpack() {
fi
;;
RAR|rar)
- unrar x -idq "${srcdir}/${x}" || die "$myfail"
+ unrar x -idq -o+ "${srcdir}/${x}" || die "$myfail"
;;
LHa|LHA|lha|lzh)
lha xqf "${srcdir}/${x}" || die "$myfail"